Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1484517 - TLS for Cinder Internal services [NEEDINFO]
Summary: TLS for Cinder Internal services
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 12.0 (Pike)
Assignee: Eric Harney
QA Contact: Avi Avraham
URL:
Whiteboard:
Depends On: 1484499 1484506 1484512
Blocks: 1484601 1510144 1698498 1484520 1484521 1484524 1484535 1484542 1484547 1484550 1486759
TreeView+ depends on / blocked
 
Reported: 2017-08-23 19:00 UTC by atelang
Modified: 2019-04-10 13:35 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1484512
: 1484520 1484601 1510144 1698498 (view as bug list)
Environment:
Last Closed: 2019-01-11 16:26:38 UTC
kbasil: needinfo? (scohen)
pgrist: needinfo? (thiago)


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.